Application: gvSIG desktop - gvSIG bugs #4593
no carga archivos excel
08/06/2017 11:25 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.0-2830 (rev. org.gvsig.deskiop-2.0.196)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2829 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 272 - 08/06/2017 11:44 AM - Joaquin del Cerro Murciano

refs #4593, corregido que erede de OpenFeatureStoreParameters la clase JExcelStoreParameters

History

#1 - 08/06/2017 11:44 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 08/08/2017 10:20 AM - Alvaro Anguix
- Status changed from Fixed to Closed
